@charset "UTF-8";
html {
  font-size: 100%;
}
@media screen and (width <= 767px) {
  html {
    font-size: 4.2666666667vw;
  }
}
@media screen and (width >= 768px) and (width <= 1000px) {
  html {
    font-size: 1.6vw;
  }
}
@media screen and (width >= 1001px) and (width <= 1440px) {
  html {
    font-size: 1.1111111111vw;
  }
}
@media (width >= 1441px) {
  html {
    font-size: 16px;
  }
}

a[href^=tel] {
  text-decoration: none;
}

@media (any-hover: hover) {
  a[href^=tel] {
    pointer-events: none;
  }
}
a {
  color: inherit;
  -webkit-tap-highlight-color: transparent;
  /* 強調をなくす */
}

a:hover {
  text-decoration: none;
}

img,
svg {
  vertical-align: middle;
}

img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

:where(:any-link, button, [type=button], [type=reset], [type=submit], label[for], select, summary, [role=tab], [role=button]) {
  cursor: pointer;
}

:where(button, [type=button], [type=reset], [type=submit]) {
  touch-action: manipulation;
}

:focus:not(:focus-visible) {
  outline: none;
}

input[type=text] {
  font-size: 1rem;
  /* = 16px */
}

textarea {
  field-sizing: content;
}

body {
  font-family: var(--base-font-family);
  font-weight: var(--fw-regular);
  color: var(--color-text);
}

html {
  box-sizing: border-box;
  /* Prevent adjustments of font size after orientation changes in iOS */
  word-break: normal;
  tab-size: 4;
  text-size-adjust: 100%;
}

*,
::before,
::after {
  /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  box-sizing: inherit;
  box-sizing: border-box;
  background-repeat: no-repeat;
}

::before,
::after {
  text-decoration: inherit;
  /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0;
  /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
     # General elements
     # ================================================================= */
hr {
  /* Show the overflow in Edge and IE */
  height: 0;
  overflow: visible;
  /* Add the correct box sizing in Firefox */
  color: inherit;
  /* Correct border color in Firefox. */
}

details,
main {
  display: block;
  /* Render the `main` element consistently in IE. */
}

summary {
  display: list-item;
  /* Add the correct display in all browsers */
}

small {
  font-size: 80%;
  /* Set font-size to 80% in `small` elements */
}

[hidden] {
  display: none;
  /* Add the correct display in IE */
}

abbr[title] {
  /* Remove the bottom border in Chrome 57 */
  /* Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari */
  text-decoration: underline;
  text-decoration: underline dotted;
  border-bottom: none;
}

a {
  background-color: transparent;
  /* Remove the gray background on active links in IE 10 */
}

a:active,
a:hover {
  outline-width: 0;
  /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* Specify the font family of code elements */
}

pre {
  font-size: 1em;
  /* Correct the odd `em` font sizing in all browsers */
}

b,
strong {
  font-weight: bolder;
  /* Add the correct font weight in Chrome, Edge, and Safari */
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  /* Correct border color in all Chrome, Edge, and Safari. */
  text-indent: 0;
  border-color: inherit;
  /* Remove text indentation in Chrome, Edge, and Safari */
}

iframe {
  border-style: none;
}

/* # =================================================================
     # Forms
     # ================================================================= */
input {
  border-radius: 0;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
  /* Correct the cursor style of increment and decrement buttons in Chrome */
}

[type=search] {
  appearance: textfield;
  appearance: none;
  /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px;
  /* Correct the outline style in Safari */
}

[type=search]::-webkit-search-decoration {
  appearance: none;
  /* Remove the inner padding in Chrome and Safari on macOS */
}

textarea {
  overflow: auto;
  resize: vertical;
}

button,
input,
optgroup,
select,
textarea {
  font: inherit;
  /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold;
  /* Restore the font weight unset by the previous rule */
}

button {
  overflow: visible;
  /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

button,
select {
  text-transform: none;
  /* Firefox 40+, Internet Explorer 11- */
}

/* Apply cursor pointer to button elements */
button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  appearance: button;
  /* Correct the inability to style clickable types in iOS */
}

button,
input,
select,
textarea {
  appearance: none;
  background-color: transparent;
  border-style: none;
}

/* Style select like a standard input */
select {
  appearance: none;
}

select::-ms-expand {
  display: none;
  /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentcolor;
  /* Internet Explorer 11+ */
}

legend {
  /* Correct the color inheritance from `fieldset` elements in IE */
  display: table;
  /* Correct the text wrapping in Edge and IE */
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit;
  /* Correct the text wrapping in Edge and IE */
  white-space: normal;
  border: 0;
  /* Correct the text wrapping in Edge 18- and IE */
}

::-webkit-file-upload-button {
  font: inherit;
  color: inherit;
  /* Correct the inability to style clickable types in iOS and Safari */
  appearance: button;
  /* Change font properties to `inherit` in Chrome and Safari */
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

/* # =================================================================
     # Specify media element style
     # ================================================================= */
img {
  border-style: none;
  /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

/* # =================================================================
     # Accessibility
     # ================================================================= */
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled=true] {
  cursor: default;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove default padding */
ul,
ol {
  padding: 0;
  list-style: "";
}

a {
  color: inherit;
  text-decoration: none;
  transition: opacity 0.3s;
}

@property --root-font-size {
  syntax: "<length>";
  inherits: false;
  initial-value: 16px;
}
@font-face {
  font-family: "Local Noto Sans JP";
  src: local("Noto Sans JP");
}
:root {
  /* inner */
  --inner: min(calc(500 * var(--to-rem)), 100%);
  --padding-inner: calc(16 * var(--to-rem));
  /* z-index */
  --z-index-header: 900;
  /* color */
  --color-white: #fff;
  --color-text: #1f2936;
  --color-black: #000;
  --color-gray: #f0f0f0;
  --color-border-gray: #aaaaaf;
  --color-primary: #00469c;
  --color-primary-dark: #002673;
  --color-accent: #408f95;
  --color-secondary: #00f;
  --color-orange: #de8430;
  /* font-weight */
  --fw-light: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semibold: 600;
  --fw-bold: 700;
  /* font-family */
  --base-font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Local Noto Sans JP", "Noto Sans JP", "Yu Gothic", "Meiryo", sans-serif;
  --title-font-family: "Inter", var(--base-font-family);
  --to-rem: calc(tan(atan2(1px, var(--root-font-size))) * 1rem);
  /* transition duration */
  --duration: 0.3s;
  /* header height */
  --header-height: calc(58 * var(--to-rem));
}

.l-header {
  position: fixed;
  inset: 0;
  z-index: var(--z-index-header);
}

.l-inner {
  max-width: calc(var(--inner) + var(--padding-inner) * 2);
  padding-inline: var(--padding-inner);
  margin-inline: auto;
}

.l-main-content {
  position: relative;
  width: 100%;
  overflow: hidden;
  background-color: var(--color-primary);
}
@media screen and (min-width: 768px) {
  .l-main-content {
    --to-rem: calc(tan(atan2(1px, var(--root-font-size))) * 1rem * 1.4933333333);
    max-width: calc(375 * var(--to-rem));
  }
}
@media screen and (min-width: 1001px) {
  .l-main-content {
    --to-rem: calc(tan(atan2(1px, var(--root-font-size))) * 1rem);
    margin-inline: auto;
  }
}

.l-site-fixed {
  display: none;
}
@media screen and (min-width: 768px) {
  .l-site-fixed {
    position: fixed;
    inset: 0;
    display: block;
    overflow: hidden;
    background-color: var(--color-primary);
    background-image: url("../images/side-bg.CQsDEDbW.webp");
    background-repeat: no-repeat;
    background-position: calc(344 * var(--to-rem)) calc(-110 * var(--to-rem));
    background-size: calc(1000 * var(--to-rem)) calc(750 * var(--to-rem));
  }
}
@media screen and (min-width: 1001px) {
  .l-site-fixed {
    background-position: 50% calc(-193 * var(--to-rem));
    background-size: calc(1457 * var(--to-rem)) calc(1093 * var(--to-rem));
  }
}

@media screen and (min-width: 768px) {
  .l-site-inner {
    position: relative;
    display: flex;
    justify-content: space-between;
    max-width: calc(1440 * var(--to-rem));
    height: 100%;
    margin-inline: auto;
  }
}

.l-top__about {
  margin-block-start: calc(-26 * var(--to-rem));
}

.l-top__irozaki {
  margin-block-start: 0;
}

.l-top__campaign {
  margin-block-start: calc(51 * var(--to-rem));
  scroll-margin-block-start: calc(25 * var(--to-rem));
}

.l-top__leisure-gourmet {
  margin-block-start: calc(67 * var(--to-rem));
}

.l-top__spot {
  margin-block-start: calc(43 * var(--to-rem));
}

.l-top__live {
  margin-block-start: calc(50 * var(--to-rem));
  scroll-margin-block-start: calc(50 * var(--to-rem));
}

.l-top__collage {
  margin-block-start: calc(28 * var(--to-rem));
}

.l-top__info-access {
  margin-block-start: calc(42 * var(--to-rem));
}

.c-button {
  display: inline-flex;
  gap: calc(20 * var(--to-rem));
  align-items: center;
  justify-content: center;
  width: calc(240 * var(--to-rem));
  max-width: 100%;
  padding-block: calc(16 * var(--to-rem));
  font-size: calc(18 * var(--to-rem));
  font-weight: var(--fw-bold);
  line-height: 1;
  color: var(--color-primary);
  letter-spacing: 0.1em;
  background-color: var(--color-white);
  border-radius: calc(80 * var(--to-rem));
  transition: color var(--duration), background-color var(--duration);
}

@media (any-hover: hover) {
  .c-button:hover {
    color: var(--color-white);
    background-color: var(--color-primary-dark);
  }
}
.p-about__title {
  padding-inline: calc(16 * var(--to-rem));
  margin-inline: auto;
  font-size: calc(21 * var(--to-rem));
  font-weight: var(--fw-bold);
  line-height: 1;
  color: var(--color-white);
  letter-spacing: 0.05em;
}
@media (width >= 375px) {
  .p-about__title {
    font-size: calc(22 * var(--to-rem));
  }
}

.p-about__title-deg {
  letter-spacing: -0.45em;
}

.p-about__text {
  margin-block-start: calc(34 * var(--to-rem));
  margin-inline: calc(10 * var(--to-rem));
  font-size: calc(16 * var(--to-rem));
  font-weight: var(--fw-medium);
  line-height: 1.5;
  color: var(--color-white);
  letter-spacing: 0.05em;
}
@media (width >= 375px) {
  .p-about__text {
    margin-inline: calc(16 * var(--to-rem));
  }
}

.p-about__gallery {
  position: relative;
  z-index: 0;
  margin-block-start: calc(28 * var(--to-rem));
}

.p-about__deco-triangle {
  position: absolute;
  z-index: -1;
}

.p-about__deco-triangle[data-size=large] {
  top: calc(-75 * var(--to-rem));
  left: calc(-325 * var(--to-rem));
  width: calc(639 * var(--to-rem));
  height: calc(639 * var(--to-rem));
}

.p-about__deco-triangle[data-size=small] {
  top: calc(-117 * var(--to-rem));
  left: calc(125 * var(--to-rem));
  width: calc(369 * var(--to-rem));
  height: calc(369 * var(--to-rem));
}

.p-about__photo {
  display: block;
}

.p-about__photo[data-pos="1"] {
  width: calc(351 * var(--to-rem));
  height: calc(310 * var(--to-rem));
}

.p-about__photo[data-pos="2"] {
  width: calc(359 * var(--to-rem));
  height: calc(269 * var(--to-rem));
  margin-block-start: calc(20 * var(--to-rem));
  margin-inline-start: auto;
}

.p-about__photo[data-pos="3"] {
  width: calc(392 * var(--to-rem));
  height: calc(262 * var(--to-rem));
  margin-block-start: calc(20 * var(--to-rem));
  margin-inline-start: calc(-8 * var(--to-rem));
}

.p-about__deco-logo {
  position: absolute;
  top: calc(532 * var(--to-rem));
  left: calc(203 * var(--to-rem));
  z-index: 2;
  width: calc(163 * var(--to-rem));
  height: calc(75 * var(--to-rem));
}

.p-campaign__title {
  color: var(--color-white);
  text-align: center;
}

.p-campaign__title-line {
  display: block;
  font-weight: var(--fw-bold);
  line-height: 1.5;
  letter-spacing: 0.05em;
}

.p-campaign__title-line[data-line="1"] {
  font-size: calc(22 * var(--to-rem));
}

.p-campaign__title-line[data-line="2"] {
  font-size: calc(28 * var(--to-rem));
}

.p-campaign__title-line[data-line="3"] {
  font-size: calc(26 * var(--to-rem));
}

.p-campaign__figure {
  position: relative;
  max-width: calc(332 * var(--to-rem));
  padding-inline: var(--padding-inner);
  margin-block-start: calc(23 * var(--to-rem));
  margin-inline: auto;
}

.p-campaign__certificate {
  display: block;
  width: 100%;
  max-width: calc(300 * var(--to-rem));
}

.p-campaign__certificate img {
  width: 100%;
  height: auto;
  object-fit: cover;
  aspect-ratio: 300/218;
}

.p-campaign__chara {
  position: absolute;
  top: calc(135 * var(--to-rem));
  left: calc(-2 * var(--to-rem));
  display: block;
  width: 100%;
  max-width: calc(100 * var(--to-rem));
}

.p-campaign__chara img {
  width: 100%;
  height: auto;
  object-fit: cover;
  aspect-ratio: 100/123;
}

.p-campaign__chara-name {
  position: absolute;
  top: calc(234 * var(--to-rem));
  left: calc(87 * var(--to-rem));
  font-size: calc(13 * var(--to-rem));
  font-weight: var(--fw-medium);
  line-height: 1.5;
  color: var(--color-white);
  letter-spacing: 0.03em;
}

.p-campaign__text {
  margin-block-start: calc(63 * var(--to-rem));
  margin-inline: calc(16 * var(--to-rem));
  font-size: calc(15 * var(--to-rem));
  font-weight: var(--fw-medium);
  line-height: 1.5;
  color: var(--color-white);
  letter-spacing: 0.03em;
}

.p-collage {
  position: relative;
  z-index: 0;
  height: calc(1080 * var(--to-rem));
}

.p-collage__photo {
  position: absolute;
}

.p-collage__photo[data-no="1"] {
  top: 0;
  left: calc(-1 * var(--to-rem));
  z-index: 2;
  width: calc(376 * var(--to-rem));
  height: calc(411 * var(--to-rem));
}

.p-collage__photo[data-no="2"] {
  top: calc(396 * var(--to-rem));
  left: calc(101 * var(--to-rem));
  z-index: 1;
  width: calc(283 * var(--to-rem));
  height: calc(189 * var(--to-rem));
}

.p-collage__photo[data-no="3"] {
  top: calc(411 * var(--to-rem));
  left: calc(-42 * var(--to-rem));
  z-index: 2;
  width: calc(261 * var(--to-rem));
  height: calc(174 * var(--to-rem));
}

.p-collage__photo[data-no="4"] {
  top: calc(585 * var(--to-rem));
  left: calc(-9 * var(--to-rem));
  z-index: 2;
  width: calc(416 * var(--to-rem));
  height: calc(277 * var(--to-rem));
}

.p-collage__photo[data-no="5"] {
  top: calc(862 * var(--to-rem));
  left: 0;
  z-index: 3;
  width: calc(177 * var(--to-rem));
  height: calc(218 * var(--to-rem));
}

.p-collage__photo[data-no="6"] {
  top: calc(862 * var(--to-rem));
  left: calc(86 * var(--to-rem));
  z-index: 2;
  width: calc(289 * var(--to-rem));
  height: calc(217 * var(--to-rem));
}

.p-collage__band {
  position: absolute;
  top: calc(1 * var(--to-rem));
  left: 0;
  z-index: 1;
  width: 100%;
  height: calc(150 * var(--to-rem));
  background-color: var(--color-white);
}

.p-collage__title {
  position: absolute;
  top: calc(20 * var(--to-rem));
  right: 0;
  left: 0;
  z-index: 4;
  display: block;
  width: 100%;
  max-width: calc(341 * var(--to-rem));
  margin-inline: auto;
}

.p-collage__title img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  aspect-ratio: 341/141;
}

.p-footer {
  padding-block-end: calc(24 * var(--to-rem));
  margin-block-start: calc(44 * var(--to-rem));
}

.p-footer__top {
  display: flex;
  padding-inline: calc(16 * var(--to-rem));
}

.p-footer__logo {
  margin-block-start: calc(14 * var(--to-rem));
}

.p-footer__logo img {
  width: calc(88 * var(--to-rem));
  height: calc(85 * var(--to-rem));
}

.p-footer__nav {
  margin-inline-start: auto;
}

.p-footer__nav-item a {
  position: relative;
  display: inline-block;
  font-size: calc(14 * var(--to-rem));
  font-weight: var(--fw-medium);
  line-height: 2.7;
  color: var(--color-white);
  letter-spacing: 0.05em;
}

.p-footer__nav-item a::after {
  position: absolute;
  bottom: calc(8 * var(--to-rem));
  left: 0;
  width: 100%;
  height: 1px;
  content: "";
  background-color: currentcolor;
  transition: scale var(--duration);
  transform-origin: left;
  scale: 0 1;
}

.p-footer__buttons {
  width: fit-content;
  margin-block-start: calc(51 * var(--to-rem));
  margin-inline: auto;
}

.p-footer__button-wrap + .p-footer__button-wrap {
  margin-block-start: calc(32 * var(--to-rem));
}

.p-footer__sns {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-block-start: calc(39 * var(--to-rem));
}

.p-footer__sns-logo {
  width: 100%;
  max-width: calc(90 * var(--to-rem));
}

.p-footer__sns-logo a {
  display: block;
  width: 100%;
  max-width: calc(90 * var(--to-rem));
  transition: opacity var(--duration);
}

.p-footer__sns-logo a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  aspect-ratio: 90/20;
}

.p-footer__sns-item {
  width: 100%;
  max-width: calc(24 * var(--to-rem));
  margin-inline-start: calc(35 * var(--to-rem));
}

.p-footer__sns-item a {
  display: block;
  width: 100%;
  max-width: calc(24 * var(--to-rem));
  transition: opacity var(--duration);
}

.p-footer__sns-item a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  aspect-ratio: 1;
}

.p-footer__copyright {
  margin-block-start: calc(72 * var(--to-rem));
  font-family: var(--title-font-family);
  font-size: calc(10 * var(--to-rem));
  font-weight: var(--fw-light);
  line-height: 1;
  color: var(--color-white);
  text-align: center;
}

@media (any-hover: hover) {
  .p-footer__nav-item a:hover::after {
    scale: 1 1;
  }
  .p-footer__sns-logo a:hover,
  .p-footer__sns-item a:hover {
    opacity: 0.7;
  }
}
.p-header__hamburger {
  position: fixed;
  top: calc(7 * var(--to-rem));
  right: calc(12 * var(--to-rem));
  z-index: calc(var(--z-index-header) + 1);
  padding-block: calc(13 * var(--to-rem));
  padding-inline: calc(8 * var(--to-rem));
  background-color: transparent;
  filter: drop-shadow(0 0 calc(1 * var(--to-rem)) rgba(0, 0, 0, 0.6)) drop-shadow(0 0 calc(4 * var(--to-rem)) rgba(0, 0, 0, 0.35));
}
@media screen and (min-width: 768px) {
  .p-header__hamburger {
    display: none;
  }
}

.p-header__hamburger span {
  display: block;
  width: calc(28 * var(--to-rem));
  height: calc(2 * var(--to-rem));
  background-color: var(--color-white);
  transition: rotate var(--duration), translate var(--duration), opacity var(--duration);
}

.p-header__hamburger span + span {
  margin-block-start: calc(6 * var(--to-rem));
}

.p-header__hamburger.is-open span:nth-child(1) {
  rotate: 30deg;
  translate: 0 calc(8 * var(--to-rem));
}

.p-header__hamburger.is-open span:nth-child(2) {
  opacity: 0;
}

.p-header__hamburger.is-open span:nth-child(3) {
  rotate: -30deg;
  translate: 0 calc(-8 * var(--to-rem));
}

.p-header__drawer {
  position: fixed;
  inset: 0;
  z-index: var(--z-index-header);
  padding-block-end: calc(40 * var(--to-rem));
  overflow-y: auto;
  overscroll-behavior: none;
  visibility: hidden;
  background-color: var(--color-primary);
  transition: translate var(--duration), visibility var(--duration);
  translate: 0 -100%;
}

.p-header__drawer.is-open {
  visibility: visible;
  translate: 0 0;
}

@media (prefers-reduced-motion: reduce) {
  .p-header__drawer {
    transition: none;
  }
}
.p-header__drawer-nav {
  padding-block-start: calc(116 * var(--to-rem));
  padding-inline-start: calc(52 * var(--to-rem));
}

.p-header__drawer-item a {
  position: relative;
  display: inline-block;
  font-size: calc(15 * var(--to-rem));
  font-weight: var(--fw-medium);
  line-height: 3.6;
  color: var(--color-white);
  letter-spacing: 0.05em;
}

.p-header__drawer-item a::after {
  position: absolute;
  bottom: calc(16 * var(--to-rem));
  left: 0;
  width: 100%;
  height: 1px;
  content: "";
  background-color: currentcolor;
  transition: scale var(--duration);
  transform-origin: left;
  scale: 0 1;
}

.p-header__drawer-logo {
  position: absolute;
  top: calc(121 * var(--to-rem));
  left: calc(254 * var(--to-rem));
  display: block;
  width: 100%;
  max-width: calc(97 * var(--to-rem));
}

.p-header__drawer-logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  aspect-ratio: 97/94;
}

.p-header__drawer-buttons {
  width: fit-content;
  margin-block-start: calc(29 * var(--to-rem));
  margin-inline: auto;
}

.p-header__drawer-button-wrap + .p-header__drawer-button-wrap {
  margin-block-start: calc(20 * var(--to-rem));
}

.p-header__drawer-sns {
  display: flex;
  align-items: center;
  margin-block-start: calc(56 * var(--to-rem));
  margin-inline-start: calc(51 * var(--to-rem));
}

.p-header__drawer-sns-logo {
  width: 100%;
  max-width: calc(90 * var(--to-rem));
}

.p-header__drawer-sns-logo a {
  display: block;
  width: 100%;
  max-width: calc(90 * var(--to-rem));
  transition: opacity var(--duration);
}

.p-header__drawer-sns-logo a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  aspect-ratio: 90/20;
}

.p-header__drawer-sns-item {
  width: 100%;
  max-width: calc(24 * var(--to-rem));
  margin-inline-start: calc(40 * var(--to-rem));
}

.p-header__drawer-sns-item:first-of-type {
  margin-inline-start: calc(35 * var(--to-rem));
}

.p-header__drawer-sns-item a {
  display: block;
  width: 100%;
  max-width: calc(24 * var(--to-rem));
  transition: opacity var(--duration);
}

.p-header__drawer-sns-item a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  aspect-ratio: 1;
}

@media (any-hover: hover) {
  .p-header__drawer-item a:hover::after {
    scale: 1 1;
  }
  .p-header__drawer-sns-logo a:hover,
  .p-header__drawer-sns-item a:hover {
    opacity: 0.7;
  }
}
.p-hero {
  position: relative;
  height: calc(953 * var(--to-rem));
  overflow: hidden;
}

.p-hero > div {
  position: absolute;
}

.p-hero__visual {
  top: calc(-114 * var(--to-rem));
  left: calc(-200 * var(--to-rem));
  z-index: 2;
  width: calc(621 * var(--to-rem));
  height: calc(746 * var(--to-rem));
}

.p-hero__scroll {
  top: calc(278 * var(--to-rem));
  left: calc(18 * var(--to-rem));
  z-index: 1;
  width: calc(13 * var(--to-rem));
  height: calc(198 * var(--to-rem));
}

.p-hero__sub {
  top: calc(488 * var(--to-rem));
  left: calc(17 * var(--to-rem));
  z-index: 1;
  width: calc(15 * var(--to-rem));
  height: calc(45 * var(--to-rem));
}

.p-hero__badge {
  top: calc(481 * var(--to-rem));
  left: calc(254 * var(--to-rem));
  z-index: 4;
  width: calc(97 * var(--to-rem));
  height: calc(94 * var(--to-rem));
}

.p-hero__title {
  top: calc(562 * var(--to-rem));
  left: calc(25 * var(--to-rem));
  z-index: 1;
  width: calc(326 * var(--to-rem));
  height: calc(82 * var(--to-rem));
}

.p-hero__copy {
  top: calc(688 * var(--to-rem));
  left: calc(27 * var(--to-rem));
  z-index: 1;
  width: calc(321 * var(--to-rem));
  height: calc(224 * var(--to-rem));
}

.p-info-access {
  padding-block: calc(36 * var(--to-rem)) calc(38 * var(--to-rem));
  background-color: var(--color-white);
}

.p-info-access__title {
  margin-inline: calc(16 * var(--to-rem));
  font-size: calc(18 * var(--to-rem));
  font-weight: var(--fw-semibold);
  line-height: 1;
  color: var(--color-primary);
}

.p-info-access__info {
  margin-block-start: calc(21 * var(--to-rem));
  margin-inline: calc(16 * var(--to-rem));
  font-size: calc(15 * var(--to-rem));
  font-weight: var(--fw-medium);
  line-height: 1.5;
  color: var(--color-primary);
}

.p-info-access__info-group + .p-info-access__info-group {
  margin-block-start: calc(25 * var(--to-rem));
}

.p-info-access__map-title {
  margin-block-start: calc(22.5 * var(--to-rem));
  margin-inline: calc(16 * var(--to-rem));
  font-size: calc(15 * var(--to-rem));
  font-weight: var(--fw-medium);
  line-height: 1.5;
  color: var(--color-primary);
}

.p-info-access__map {
  display: block;
  width: 100%;
  max-width: calc(343 * var(--to-rem));
  margin-block-start: calc(25 * var(--to-rem));
  margin-inline: calc(16 * var(--to-rem));
}

.p-info-access__map iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 343/402;
  vertical-align: bottom;
}

.p-info-access__banner {
  position: relative;
  display: block;
  padding-block-end: calc(13 * var(--to-rem));
  margin-block-start: calc(32 * var(--to-rem));
  margin-inline: calc(16 * var(--to-rem));
  overflow: hidden;
  background-color: var(--color-primary);
  border-radius: calc(24 * var(--to-rem));
}

.p-info-access__banner-photos {
  display: flex;
}

.p-info-access__banner-photo {
  width: calc(114 * var(--to-rem));
  height: calc(124 * var(--to-rem));
}

.p-info-access__banner-photo:last-child {
  width: calc(115 * var(--to-rem));
}

.p-info-access__banner-photo img {
  display: block;
  width: 100%;
  height: 100%;
}

.p-info-access__banner-title {
  margin-block-start: calc(23 * var(--to-rem));
  margin-inline-start: calc(22 * var(--to-rem));
  font-size: calc(27 * var(--to-rem));
  font-weight: var(--fw-semibold);
  line-height: 1.2;
  color: var(--color-white);
}

.p-info-access__banner-sub {
  margin-block-start: calc(7 * var(--to-rem));
  margin-inline-start: calc(22 * var(--to-rem));
  font-size: calc(18 * var(--to-rem));
  font-weight: var(--fw-semibold);
  line-height: 1;
  color: var(--color-white);
}

.p-info-access__banner-more {
  display: inline-block;
  margin-block-start: calc(17 * var(--to-rem));
  margin-inline-start: calc(22 * var(--to-rem));
  font-size: calc(13 * var(--to-rem));
  font-weight: var(--fw-semibold);
  line-height: 1;
  color: var(--color-white);
}

.p-info-access__banner-more-text {
  display: block;
  width: fit-content;
  padding-inline-end: calc(10 * var(--to-rem));
}

.p-info-access__banner-more img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: contain;
  transition: translate var(--duration);
}

.p-info-access__banner-avatar {
  position: absolute;
  top: calc(92 * var(--to-rem));
  right: calc(10 * var(--to-rem));
  display: block;
  width: calc(84 * var(--to-rem));
  height: calc(84 * var(--to-rem));
  overflow: hidden;
  border-radius: 100%;
}

.p-info-access__banner-avatar img {
  position: absolute;
  top: calc(-3 * var(--to-rem));
  left: calc(-3 * var(--to-rem));
  width: calc(89 * var(--to-rem));
  max-width: none;
  height: calc(89 * var(--to-rem));
}

@media (any-hover: hover) {
  .p-info-access__banner:hover .p-info-access__banner-more img {
    translate: calc(10 * var(--to-rem));
  }
}
.p-irozaki {
  position: relative;
  padding-block: calc(40 * var(--to-rem)) calc(43 * var(--to-rem));
  background-color: var(--color-white);
}

.p-irozaki::after {
  position: absolute;
  bottom: calc(-27 * var(--to-rem));
  left: calc(-30 * var(--to-rem));
  z-index: 1;
  width: calc(435 * var(--to-rem));
  height: calc(28 * var(--to-rem));
  clip-path: polygon(0 0, 100% 0, 50% 84%);
  content: "";
  background-color: var(--color-white);
}

.p-irozaki__title {
  font-size: calc(22 * var(--to-rem));
  font-weight: var(--fw-bold);
  line-height: 1;
  color: var(--color-primary);
  text-align: center;
  letter-spacing: 0.05em;
}

.p-irozaki__photos {
  margin-block-start: calc(33 * var(--to-rem));
}

.p-irozaki__photo {
  display: block;
  width: 100%;
}

.p-irozaki__text {
  margin-block-start: calc(16 * var(--to-rem));
  font-size: calc(15 * var(--to-rem));
  font-weight: var(--fw-medium);
  line-height: 1.5;
  color: var(--color-text);
  letter-spacing: 0.03em;
}

.p-irozaki__card {
  position: relative;
  padding-block: calc(27 * var(--to-rem)) calc(56 * var(--to-rem));
  margin-block-start: calc(33 * var(--to-rem));
  background-color: var(--color-primary);
  border-radius: calc(25 * var(--to-rem));
}

.p-irozaki__card-title {
  font-size: calc(22 * var(--to-rem));
  font-weight: var(--fw-bold);
  line-height: 1.4;
  color: var(--color-white);
  text-align: center;
  letter-spacing: 0.05em;
}

.p-irozaki__card-line {
  position: absolute;
}

.p-irozaki__card-line[data-pos=left] {
  top: calc(76 * var(--to-rem));
  left: calc(23 * var(--to-rem));
  width: calc(75 * var(--to-rem));
  height: calc(16 * var(--to-rem));
}

.p-irozaki__card-line[data-pos=right] {
  top: calc(67 * var(--to-rem));
  left: calc(237 * var(--to-rem));
  width: calc(89 * var(--to-rem));
  height: calc(17 * var(--to-rem));
}

.p-irozaki__map {
  display: block;
  width: calc(320 * var(--to-rem));
  margin-block-start: calc(20 * var(--to-rem));
  margin-inline: auto;
}

.p-irozaki__button-wrap {
  display: flex;
  justify-content: center;
  margin-block-start: calc(45 * var(--to-rem));
}

.p-irozaki__button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: calc(255 * var(--to-rem));
  max-width: 100%;
  padding-block: calc(16 * var(--to-rem));
  font-family: var(--title-font-family);
  font-size: calc(18 * var(--to-rem));
  font-weight: var(--fw-medium);
  line-height: 1;
  color: var(--color-primary);
  letter-spacing: 0.05em;
  background-color: var(--color-white);
  border-radius: calc(80 * var(--to-rem));
  transition: color var(--duration), background-color var(--duration);
}

@media (any-hover: hover) {
  .p-irozaki__button:hover {
    color: var(--color-white);
    background-color: var(--color-primary-dark);
  }
}
.p-leisure-gourmet {
  position: relative;
}

.p-leisure-gourmet__row {
  display: flex;
}

.p-leisure-gourmet__row img {
  display: block;
}

.p-leisure-gourmet__row[data-row="1"] img:first-child {
  width: calc(201 * var(--to-rem));
  height: calc(150 * var(--to-rem));
  margin-inline-start: calc(-22 * var(--to-rem));
}

.p-leisure-gourmet__row[data-row="1"] img:last-child {
  width: calc(225 * var(--to-rem));
  height: calc(150 * var(--to-rem));
}

.p-leisure-gourmet__row[data-row="2"] {
  margin-block-start: calc(139 * var(--to-rem));
}

.p-leisure-gourmet__row[data-row="2"] img:first-child {
  width: calc(207 * var(--to-rem));
  height: calc(175 * var(--to-rem));
  margin-inline-start: calc(-28 * var(--to-rem));
}

.p-leisure-gourmet__row[data-row="2"] img:last-child {
  width: calc(233 * var(--to-rem));
  height: calc(175 * var(--to-rem));
}

.p-leisure-gourmet__title {
  position: absolute;
  top: calc(115 * var(--to-rem));
  right: 0;
  left: 0;
  z-index: 2;
  display: block;
  width: 100%;
  max-width: calc(343 * var(--to-rem));
  margin-inline: auto;
}

.p-leisure-gourmet__title img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  aspect-ratio: 343/218;
}

.p-leisure-gourmet__text {
  margin-block-start: calc(24 * var(--to-rem));
  margin-inline: calc(16 * var(--to-rem));
  font-size: calc(15 * var(--to-rem));
  font-weight: var(--fw-medium);
  line-height: 1.5;
  color: var(--color-white);
  letter-spacing: 0.03em;
}

.p-live__heading {
  position: relative;
  margin-inline: calc(16 * var(--to-rem));
}

.p-live__heading > img:first-child {
  display: block;
  width: 100%;
}

.p-live__heading-deco {
  position: absolute;
  right: calc(-3 * var(--to-rem));
  bottom: 0;
  width: calc(163 * var(--to-rem));
  height: calc(36 * var(--to-rem));
}

.p-live__copy {
  margin-block-start: calc(10 * var(--to-rem));
  margin-inline-start: calc(5 * var(--to-rem));
  font-size: calc(21 * var(--to-rem));
  font-weight: var(--fw-bold);
  line-height: 1;
  color: var(--color-white);
  letter-spacing: 0.02em;
}
@media (width >= 375px) {
  .p-live__copy {
    margin-inline-start: calc(8 * var(--to-rem));
  }
}

.p-live__camera {
  position: relative;
  width: calc(376 * var(--to-rem));
  aspect-ratio: 376/250;
  margin-block-start: calc(33 * var(--to-rem));
  margin-inline-start: calc(-1 * var(--to-rem));
}

.p-live__camera-thumb {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding: 0;
  background: transparent;
  border: 0;
}

.p-live__camera-thumb > img:first-child {
  display: block;
  width: 100%;
  height: 100%;
}

.p-live__camera-thumb > img:last-child {
  position: absolute;
  top: calc(105 * var(--to-rem));
  left: calc(149 * var(--to-rem));
  width: calc(80 * var(--to-rem));
  height: calc(55 * var(--to-rem));
  transition: opacity var(--duration);
}

.p-live__camera.is-playing iframe {
  display: block;
  width: 100%;
  height: 100%;
}

@media (any-hover: hover) {
  .p-live__camera-thumb:hover > img:last-child {
    opacity: 0.8;
  }
}
.p-side-left {
  display: none;
}
@media screen and (min-width: 1001px) {
  .p-side-left {
    display: block;
    flex-shrink: 0;
    width: calc(533 * var(--to-rem));
    height: 100%;
  }
}

.p-side-left__nav {
  padding-block-start: calc(247 * var(--to-rem));
  padding-inline-start: calc(166 * var(--to-rem));
}

.p-side-left__item a {
  position: relative;
  display: block;
  width: fit-content;
  font-size: calc(18 * var(--to-rem));
  font-weight: var(--fw-medium);
  line-height: 3.6;
  color: var(--color-white);
  letter-spacing: 0.05em;
}

.p-side-left__item a::after {
  position: absolute;
  bottom: calc(22 * var(--to-rem));
  left: 0;
  width: 100%;
  height: 1px;
  content: "";
  background-color: currentcolor;
  transition: scale var(--duration);
  transform-origin: left;
  scale: 0 1;
}

.p-side-left__item a.is-active::after {
  scale: 1 1;
}

@media (any-hover: hover) {
  .p-side-left__item a:hover::after {
    scale: 1 1;
  }
}
.p-side-right {
  position: relative;
  display: none;
}
@media screen and (min-width: 768px) {
  .p-side-right {
    display: block;
    flex-shrink: 0;
    width: calc(440 * var(--to-rem));
    height: 100%;
    margin-inline-start: auto;
  }
}
@media screen and (min-width: 1001px) {
  .p-side-right {
    width: calc(532 * var(--to-rem));
  }
}

.p-side-right__logo {
  position: absolute;
}

.p-side-right__logo[data-device=md] {
  top: calc(40 * var(--to-rem));
  left: calc(302 * var(--to-rem));
  width: calc(98 * var(--to-rem));
  height: calc(94 * var(--to-rem));
}
@media screen and (min-width: 1001px) {
  .p-side-right__logo[data-device=md] {
    display: none;
  }
}

.p-side-right__logo[data-device=lg] {
  display: none;
}
@media screen and (min-width: 1001px) {
  .p-side-right__logo[data-device=lg] {
    top: calc(272 * var(--to-rem));
    left: calc(134 * var(--to-rem));
    display: block;
    width: calc(264 * var(--to-rem));
    height: calc(255 * var(--to-rem));
  }
}

.p-side-right__nav {
  position: absolute;
  top: calc(79 * var(--to-rem));
  left: calc(119 * var(--to-rem));
}
@media screen and (min-width: 1001px) {
  .p-side-right__nav {
    display: none;
  }
}

.p-side-right__item a {
  position: relative;
  display: inline-block;
  font-size: calc(16 * var(--to-rem));
  font-weight: var(--fw-medium);
  line-height: 3.2;
  color: var(--color-white);
  letter-spacing: 0.05em;
}

.p-side-right__item a::after {
  position: absolute;
  bottom: calc(16 * var(--to-rem));
  left: 0;
  width: 100%;
  height: 1px;
  content: "";
  background-color: currentcolor;
  transition: scale var(--duration);
  transform-origin: left;
  scale: 0 1;
}

.p-side-right__item a.is-active::after {
  scale: 1 1;
}

.p-side-right__buttons {
  position: absolute;
  top: calc(413 * var(--to-rem));
  left: calc(121 * var(--to-rem));
}
@media screen and (min-width: 1001px) {
  .p-side-right__buttons {
    top: calc(594 * var(--to-rem));
    left: calc(147 * var(--to-rem));
  }
}

.p-side-right__button-wrap + .p-side-right__button-wrap {
  margin-block-start: calc(20 * var(--to-rem));
}
@media screen and (min-width: 1001px) {
  .p-side-right__button-wrap + .p-side-right__button-wrap {
    margin-block-start: calc(30 * var(--to-rem));
  }
}

.p-side-right .c-button {
  width: calc(200 * var(--to-rem));
  padding-block: calc(12.5 * var(--to-rem));
  font-size: calc(15 * var(--to-rem));
  border-radius: calc(66 * var(--to-rem));
}
@media screen and (min-width: 1001px) {
  .p-side-right .c-button {
    width: calc(240 * var(--to-rem));
    padding-block: calc(16 * var(--to-rem));
    font-size: calc(18 * var(--to-rem));
    border-radius: calc(80 * var(--to-rem));
  }
}

.p-side-right__sns {
  position: absolute;
  top: calc(554 * var(--to-rem));
  left: calc(83 * var(--to-rem));
  display: flex;
  align-items: center;
}
@media screen and (min-width: 1001px) {
  .p-side-right__sns {
    top: calc(770 * var(--to-rem));
    left: calc(129 * var(--to-rem));
  }
}

.p-side-right__sns-logo {
  width: calc(90 * var(--to-rem));
}

.p-side-right__sns-logo a {
  display: block;
  width: 100%;
  transition: opacity var(--duration);
}

.p-side-right__sns-logo a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  aspect-ratio: 90/20;
}

.p-side-right__sns-item {
  margin-inline-start: calc(40 * var(--to-rem));
}

.p-side-right__sns-item:first-of-type {
  margin-inline-start: calc(35 * var(--to-rem));
}

.p-side-right__sns-item a {
  display: block;
  width: 100%;
  max-width: calc(24 * var(--to-rem));
  transition: opacity var(--duration);
}

.p-side-right__sns-item a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  aspect-ratio: 1;
}

.p-side-right__copyright {
  position: absolute;
  top: calc(600 * var(--to-rem));
  left: calc(83 * var(--to-rem));
  font-family: var(--title-font-family);
  font-size: calc(10 * var(--to-rem));
  font-weight: var(--fw-light);
  line-height: 1;
  color: var(--color-white);
}
@media screen and (min-width: 1001px) {
  .p-side-right__copyright {
    top: calc(816 * var(--to-rem));
    left: calc(136 * var(--to-rem));
  }
}

@media (any-hover: hover) {
  .p-side-right__item a:hover::after {
    scale: 1 1;
  }
  .p-side-right__sns-logo a:hover,
  .p-side-right__sns-item a:hover {
    opacity: 0.7;
  }
}
.p-spot {
  position: relative;
  padding-block: calc(57 * var(--to-rem)) calc(43 * var(--to-rem));
  background-color: var(--color-white);
}

.p-spot::before {
  position: absolute;
  top: calc(-1 * var(--to-rem));
  left: calc(-30 * var(--to-rem));
  z-index: 1;
  width: calc(435 * var(--to-rem));
  height: calc(28 * var(--to-rem));
  clip-path: polygon(0 0, 100% 0, 50% 87%);
  content: "";
  background-color: var(--color-primary);
}

.p-spot__title {
  font-size: calc(22 * var(--to-rem));
  font-weight: var(--fw-bold);
  line-height: 1.5;
  color: var(--color-primary);
  text-align: center;
  letter-spacing: 0.05em;
}

.p-spot__list {
  margin-block-start: calc(28 * var(--to-rem));
}

.p-spot__item + .p-spot__item {
  margin-block-start: calc(43 * var(--to-rem));
}

.p-spot__item-photo {
  display: block;
  width: 100%;
  aspect-ratio: 343/214;
  overflow: hidden;
  border-radius: calc(16 * var(--to-rem));
}

.p-spot__item-title {
  margin-block-start: calc(15 * var(--to-rem));
  font-size: calc(18 * var(--to-rem));
  font-weight: var(--fw-bold);
  line-height: 1;
  color: var(--color-primary);
  letter-spacing: 0.05em;
}

.p-spot__item-text {
  margin-block-start: calc(12 * var(--to-rem));
  font-size: calc(15 * var(--to-rem));
  font-weight: var(--fw-medium);
  line-height: 1.5;
  color: var(--color-black);
  letter-spacing: 0.03em;
}

:root {
  --clip-triangle-top: polygon(50% 0, 100% 100%, 0 100%);
  --clip-triangle-bottom: polygon(0 0, 100% 0, 50% 100%);
  --clip-triangle-right: polygon(0 0, 100% 50%, 0 100%);
  --clip-triangle-left: polygon(0 50%, 100% 0, 100% 100%);
  --clip-triangle-lower-left: polygon(0 0, 100% 100%, 0 100%);
  --clip-triangle-upper-left: polygon(0 0, 100% 0, 0 100%);
  --clip-triangle-lower-right: polygon(100% 0, 100% 100%, 0 100%);
  --clip-triangle-upper-right: polygon(0 0, 100% 0, 100% 100%);
}

.js .js-fadeup,
.js .js-fadeup-group > * {
  opacity: 0;
  transition: opacity 0.8s ease, translate 0.8s ease;
  translate: 0 calc(40 * var(--to-rem));
}

.js-fadeup.is-visible,
.js-fadeup-group.is-visible > * {
  opacity: 1;
  translate: 0 0;
}

.js-fadeup-group > *:nth-child(2) {
  transition-delay: 0.1s;
}
.js-fadeup-group > *:nth-child(3) {
  transition-delay: 0.2s;
}
.js-fadeup-group > *:nth-child(4) {
  transition-delay: 0.3s;
}
.js-fadeup-group > *:nth-child(5) {
  transition-delay: 0.4s;
}
.js-fadeup-group > *:nth-child(6) {
  transition-delay: 0.5s;
}
.js-fadeup-group > *:nth-child(7) {
  transition-delay: 0.6s;
}
.js-fadeup-group > *:nth-child(8) {
  transition-delay: 0.7s;
}
.js-fadeup-group > *:nth-child(9) {
  transition-delay: 0.8s;
}
.js-fadeup-group > *:nth-child(10) {
  transition-delay: 0.9s;
}
.js-fadeup-group > *:nth-child(11) {
  transition-delay: 1s;
}
.js-fadeup-group > *:nth-child(12) {
  transition-delay: 1.1s;
}

@media (prefers-reduced-motion: reduce) {
  .js .js-fadeup,
  .js .js-fadeup-group > * {
    opacity: 1;
    transition: none;
    translate: 0 0;
  }
}
@media (width <= 767px) {
  [data-only-device=md] {
    display: none;
  }
}

@media (width >= 768px) {
  [data-only-device=sm] {
    display: none;
  }
}

.u-sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  clip-path: inset(100%);
  white-space: nowrap;
  border: 0;
}

.u-text__marker {
  background: linear-gradient(transparent 75%, var(--color-orange) 75%);
}

.u-text__inline-block {
  display: inline-block;
}

.u-text__indent {
  padding-inline-start: 1em;
  text-indent: -1em;
}